Make our survival version to the latest version

Discussion in 'Survival Suggestions' started by Ziffzis, Jan 11, 2019.

  1. Ziffzis

    Joined:
    Jul 2, 2016
    Messages:
    29
    Ratings:
    +3
    I really don't like playing minecrMin in 1.8 I don't get to see some textures e.g. observors and new blocks added I would wish for a server version upgrade to the latest version only
     
  2. DoorMqtt

    Moderator Events Team

    Joined:
    Aug 3, 2017
    Messages:
    464
    Ratings:
    +1,034
    Survival is up to 1.12.2
     
  3. Ziffzis

    Joined:
    Jul 2, 2016
    Messages:
    29
    Ratings:
    +3
    i want 1.1.3
    newset and the best
     
  4. Friqnds

    Moderator Events Team

    Joined:
    Mar 24, 2018
    Messages:
    272
    Ratings:
    +202
    -1 for 1 main reason:

    Most plugins aren't updated to 1.13 yet, so many features wouldn't work, ruining the experience.
     
  5. Svantie

    Joined:
    Apr 30, 2014
    Messages:
    116
    Ratings:
    +57
    Spigot 1.13 is still a development version (as you can read on the spigot site: spigotmc.org). Most plugins arent MC v.1.13.x compatible. In Minecraft v.1.13 and above all item names are changed. Like for instance: a coal block use to be named "CoalBlock in the minecraft code and now it's called a "Coal_Block". All this and other changes (new materials and mob's etc) cause all plugins to be fully rewritten.

    Until, at least, all major plugins are updated to 1.13 we won't see a server here being upgraded to 1.13
     
    • Agree Agree x 1